.valhalla * {
  margin: 0;
  padding: 0; 
}

.valhalla{
  background: #ccc;
  color: #fff;
	font-family: Verdana, 'Verdana CE', Arial, 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', lucida, sans-serif;
  font-size: 11px;
  line-height: 16px;
  padding: 10px;
  margin: auto;
  min-width: 975px;
  max-width: 1500px;
}

.valhalla iframe{
  padding: 0 !important;
  overflow: hidden !important;
}

.valhalla .mceIframeContainer iframe{
  padding: 0 !important;
  overflow: auto !important;
}

.valhalla iframe::-webkit-scrollbar{  
  display: none;
} 

.valhalla img{
  border: none;
}

.valhalla p{
  padding-bottom: 10px;
}

.valhalla a{
  color: #0077C1;
}

.valhalla a:hover{
  color: #000;
  text-decoration: none;
}

.valhalla ul{
  margin: 0 0 0 0.7em;
  padding: 0 0 0 0.7em;
}

.valhalla .cleaner{
  clear: both;
  visibility: hidden;
}

.valhalla acronym, .valhalla abbr{
  cursor: help;
}

.valhalla .pointer-cursor{
  cursor: pointer;
}

.valhalla input, .valhalla select, .valhalla button{
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 3px;
  color: #333;
  font-size: 11px;
  font-family: Verdana, 'Verdana CE', Arial, 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', lucida, sans-serif;
/*height: 16px;*/
box-sizing: content-box;
-moz-box-sizing: content-box;
  padding: 2px;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.valhalla input:focus, .valhalla select:focus, .valhalla button:focus{
  border: 1px solid #999;
  box-shadow: 0 0 5px #bbb;
}
.valhalla input[type="submit"], .valhalla input[type="reset"], .valhalla button{
  box-shadow:inset 0px 1px 0px 0px #fff;
  background-color: #eaeaea;
  text-shadow:1px 1px 0px #ffffff;
}
.valhalla input[type="submit"]:hover, .valhalla input[type="reset"]:hover, .valhalla button:hover{
  background-color: #ddd;
}
/* Zpusobuje odskakovani v jQueryUI
.valhalla input[type="submit"]:active, .valhalla input[type="reset"]:active, .valhalla button:active{
  position: relative;
  top: 1px;
}*/
.valhalla input:disabled, .valhalla select:disabled, .valhalla button:disabled, .valhalla textarea:disabled,
.valhalla input[readonly], .valhalla select[readonly], .valhalla button[readonly], .valhalla textarea[readonly]{
  border: 1px solid #ccc;
  background-color: #eee;
}

.valhalla #valhallaHeader{
  background: #eb751d url('../img/header.gif') repeat-x;
  height: 52px;
  overflow: hidden;
}

.valhalla #valhallaHeader h1{
  float: left;
  position: relative;
  width: 280px;
    height: 52px;
}

.valhalla #valhallaHeader h1 span{
  background: url('../img/logo.gif');
  position: absolute;
    left: 0;
    top: 0;
  width: 280px;
    height: 52px;
}

.valhalla #valhallaHeader q{
  float: right;
  position: relative;
  width: 150px;
    height: 52px;
}

.valhalla #valhallaHeader q span{
  background: url('../img/logo-walk.gif');
  display: block;
  position: absolute;
    left: 0;
    top: 0;
  width: 150px;
    height: 52px;
}

.valhalla #valhallaLogout{
  line-height: 22px;
  position: absolute;
  top: 53px;
  right: 0px;
  padding: 1px 10px 1px 3px;
  z-index: 99;
  /*background: #ddd;
  border-bottom: 1px solid #bfbfbf;*/
}

.valhalla #valhallaLogout a{
  background-position: 100% 50%;
  background-repeat: no-repeat;
  color: #cc2200;
  padding-right: 18px;
  padding: 0 18px 0 7px;
  text-decoration: none;
}
.valhalla #valhallaLogout a:hover{
  color: #000;
}

.valhalla #valhallaLogout form{
  float: left;
  padding: 0 12px 0 0;
}
.valhalla #valhallaLogout form select, .valhalla #valhallaLogout form input{

}

.valhalla #valhallaSite{
  background: #fff;
  color: #333;
  position: relative;
}

.valhalla #valhallaMain{
  padding: 10px;
}

.valhalla #valhallaFooter{
  background: #fff url('../img/footer.gif') no-repeat 0% 100%;
  clear: both;
}

.valhalla #valhallaFooter p{
  padding: 5px;
}

.valhalla #valhallaFooterRight{
  background: url('../img/footerright.gif') no-repeat 100% 100%;
  float: right;
}

.valhalla ul.valhalla-locale-tabs{
  list-style: none;
}

.valhalla ul.valhalla-locale-tabs li{
  float: left;
  padding: 5px;
}

.valhalla .none{
  display: none;
}

.valhalla .left{
  text-align: left;
}

.valhalla .center{
  text-align: center;
}

.valhalla .right{
  text-align: right;
}

.valhalla .hasDatepicker{
  width: 70px;
}

.valhalla .w20{
  width: 20px;
}

.valhalla .w30{
  width: 30px;
}

.valhalla .w40{
  width: 40px;
}

.valhalla .w50{
  width: 50px;
}

.valhalla .w60{
  width: 60px;
}

.valhalla .w80{
  width: 80px;
}

.valhalla .w100{
  width: 100px;
}

.valhalla .w120{
  width: 120px;
}

.valhalla .w140{
  width: 140px;
}

.valhalla .w160{
  width: 160px;
}

.valhalla .w180{
  width: 180px;
}

.valhalla .w200{
  width: 200px;
}

.valhalla .w220{
  width: 220px;
}

.valhalla .w240{
  width: 240px;
}

.valhalla .w260{
  width: 260px;
}

.valhalla .w280{
  width: 280px;
}

.valhalla .w300{
  width: 300px;
}

.valhalla .w320{
  width: 320px;
}

.valhalla .w340{
  width: 340px;
}

#itemDeleteDialog{
  display: none;
}



[href*="/_valhalla/ro_RO/"], [href*="/_valhalla/en_GB/"] {
  text-decoration: line-through;
  pointer-events: none;
  opacity: 0.5;
}

[value*="ro_RO"], [value*="en_GB"] {
  display: none;
}
